/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 October 2017 03:37:01
*/


/* 
 *  responsive.css | StyleSheet for mobile devices
 *  @Autor: Sebastian Bochan (Squiz)
 *  @Editor:Robert Parzych (Squiz)
 *
 */
 @media screen and (max-width: 1024px) {

   /* Main menu for tablet */
   .menu ul li a.no_tablet_menu { display: none; }
   .menu ul li a.tablet_menu { display: block; }

   /* Fluid grid system */
   .grid { width: 98%; margin-left: 1%; margin-right: 1%; }
   .one, .two, .three, .four, .five, .six, .seven, .eight, .nine, .ten, .eleven, .twelve, .designers-three, .designers-six ,.designers-nine { margin-left: 1%; margin-right: 1%; }
   .grid .one { width:6.333%; }
   .grid .two { width:14.667%; }
   .grid .three { width:23.0%; }
   .grid .four { width:31.333%; }
   .grid .five { width:39.667%; }
   .grid .six { width:48.0%; }
   .grid .seven { width:56.333%; }
   .grid .eight { width:64.667%; }
   .grid .nine { width:73.0%; }
   .grid .ten { width:81.333%; }
   .grid .eleven { width:89.667%; }
   .grid .twelve { width:98.0%; }
   .grid .designers-three { width:18.400%; }
   .grid .designers-six { width:57.200%; }
   .grid .designers-nine { width:77.600%; }

   .header .logo { width:98%; }
   .header .header-links { width:98%; text-align:center; }
   .header .header-links a { display:inline-block; }
   .header .search { width:98%; }
   .header .logo { text-align:center; }
   .header .logo a { display:inline-block; float:none; }

   .menu { margin-top:20px; }
   
   .footer form label { line-height: 1em; padding:0px 0px 5px 5px; text-align:left; width:94%; }
   .footer form input.text { margin-bottom:15px; width:94%}
   
   /* Specific for this desing */
   .homepage-boxes-grid .box { background-image:none; margin-left:1%; margin-right:1%;}
   .homepage-boxes-grid .box img {width:100%;}
   .homepage-boxes-grid .box .content { background-color:#fff; background-image:none; box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.1); margin-left:3px; -webkit-box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.1);}
  
   .homepage-promoted .four { width:31%; }
   .homepage-promoted .latest-news-events-wrapper {height:auto;}
   
   .homepage-boxes .box { margin-left:1%; margin-right:1%; width:30% }
   
   .homepage-promoted .slider-controls .nav li  { background-image:none; background-color:#fff; box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.1); padding:5px; width:22.2%;}
   .homepage-promoted .slider-controls .nav li a {display:block; }
   .homepage-promoted .slider-controls .nav li img { display: block; width: 100%; }
   

    /* END Responsive for landing page */
  
    /* INNER */
    .article-share .back-email { width: 94%; padding: 0px 3%;}
    .article-share .share-social {width:100%; }
    
    /* Landing pages */
    .article-share-all .share-social {width:auto; }
    .article-share-all .back-email {  width:45%; }
    
    .main .main-search-box select {margin-left:0px;}
    .main-search-box input.search { margin-right:0px; }
    
    .search-results .main-search-box input { width:65%;}
    .church_results_left{
      overflow:auto!important;
height:auto!important;
     }
#gmap{
width:100%;
}
.church_results .showonmap{
margin-bottom:15px;
margin-top:8px;
}
.churchfinder_left{
width:100%;
}
 }

 /* 7. STYLES FOR MOBILE */
 @media screen and (max-width: 768px) {

   /* Fluid grid system */
   .grid .one,
   .grid .two,
   .grid .three,
   .grid .four,
   .grid .five,
   .grid .six,
   .grid .seven,
   .grid .eight,
   .grid .nine,
   .grid .ten,
   .grid .eleven,
   .grid .twelve,
   .grid .designers-three,
   .grid .designers-six,
   .grid .designers-nine { width:98%; }
   
   .main { background-image:none; border:none; }
   .footer .lhs-col { display:none; }
   .footer form input.text { width:96%}
   .footer .mobile-content { display:block; }
   
   /* PAGES */
   /* home */
   .homepage-boxes-grid .box a.thumbnail { float:left;width:50%;}
   .homepage-boxes-grid .box .content { background:none; box-shadow:none; float:left; width:48%; }
   .homepage-boxes-grid .box { background-color:#fff; background-image:none; box-shadow: 1px 0px 2px 1px rgba(0, 0, 0, 0.1); margin-top:30px; margin-left:1%; margin-right:1%; padding-bottom:0px; }
   .homepage-boxes-grid .box img { float:left; padding:0px; width:100%;}
   .homepage-promoted {margin-bottom:20px;}
   
   .homepage-boxes .box span {left:45%;}
   .homepage-boxes .box { width:96%; margin-bottom:50px; }
   .homepage-boxes .box-content h2 { padding-top:25px; }
   .homepage-boxes .box-content {padding-top:12px;}
   .homepage-boxes {background:none; padding-bottom:0px;}
   
   .top-header-links .top-header-links-list {position:absolute;top:3px; width:55%; z-index:9999; }
   .top-header-links .top-header-links-list:hover li { display:block;}
   .top-header-links .top-header-links-list li { cursor:pointer; display:none;background-color:#efefef; border-top: 2px solid #e6eded; padding-right:24px; width:95%;}
   .top-header-links .top-header-links-list li.first { background:url('http://adventist.ie/__data/assets/image/0017/4634/select-mobile.png?v=0.0.7') no-repeat 99% 50% #fff; border:none; display:block; }
   .top-header-links .top-header-links-list li a {color:#969696; padding:2px 9px; margin:0px;}
   .top-header-links .top-header-links-list li a:hover { text-decoration:none; }
   .top-header-links .top-header-links-list:hover li a { padding: 9px 9px;}
 
  /* Mobile regional menu */
   .top-header-links .top-header-links-list:hover li.first,
   .red-blue .top-header-links .top-header-links-list:hover li.first,
   .blue .top-header-links .top-header-links-list:hover li.first,
   .light-green .top-header-links .top-header-links-list:hover li.first,
   .dark .top-header-links .top-header-links-list:hover li.first,
   .medium-green .top-header-links .top-header-links-list:hover li.first { background-image: none; backgroung-color: #efefef; border-top: 2px solid #E6EDED;}

   .top-header-links li.active a, .red-blue .top-header-links a.first,
   .red-blue .top-header-links li.active a, .red-blue .top-header-links a.first,
   .blue .top-header-links li.active a, .red-blue .top-header-links a.first,
   .light-green .top-header-links li.active a, .red-blue .top-header-links a.first,
   .dark .top-header-links li.active a, .red-blue .top-header-links a.first,
   .medium-green .top-header-links li.active a, .red-blue .top-header-links a.first { color: #000000; }


    /* INNER */
   .rhs-box,.submenu { display:none;}
   .submenu.submenu-for-mobile { display:block; }
   .mobile-back-home { display:block;}
   .submenu h2 {background:url('http://adventist.ie/__data/assets/image/0018/4635/submenu-header-bck.png?v=0.0.7') 0% 0%; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px;}
   .submenu h2 span {background-image:none;}
   
   .article-share .share-social {text-align:center;}
   .article-share .share-social span.btn {margin-left:5%;}
   .article-share .share-social span.first {margin-left:0px;}
   .article-share .share-social span {float:none; }
   
   /* Landing page */
   .main .listing-thumb li { clear:both; float:none; width:100%;}
   .main .listing-thumb li.odd,.main .listing-thumb li.even {padding-left:0px;padding-right:0px;}
   
    .article-share-all .back-email {width: 94%; padding: 0px 3%;}
    .article-share-all .share-social  { width:100%; }
   
    .main-search-box { text-align:center; }  
    .main-search-box input { float:none; margin-bottom:10px; width:95%;}
    .main-search-box span {float:none; line-height:1em;}
    .main .main-search-box select { float:none; margin-top:10px; margin-bottom:10px; width:100%}
    .custom-select  { float:none; left:0%;margin:10px 0px; position:relative; text-align:left; top:0px; width:97.5%;}
    .rhs-box .church_search .box-light-content .find_select {top: 20px;width: 95%;left: 0;font-size: 0.9em;position:absolute;}
    
    .search-results .main-search-box input { width:95%;}
    
    /* COLOR VERSIONS */
   .red-blue .top-header-links .top-header-links-list li.first { background:url('http://adventist.ie/__data/assets/image/0019/4636/select-mobile-red.png?v=0.0.7') no-repeat 99% 50% #fff; border:none; display:block;}
   .red-blue .submenu h2 { background-image:none; background-color:#1C406F; }
   
   .dark .top-header-links .top-header-links-list li.first { background:url('http://adventist.ie/__data/assets/image/0020/4637/select-mobile-dark.png?v=0.0.7') no-repeat 99% 50% #fff; border:none; display:block;}
   .dark .submenu h2 { background:url('http://adventist.ie/__data/assets/image/0003/4638/submenu-header-bck-dark.png?v=0.0.9') 0% 0%; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
   .dark .submenu h2 span {background-image:none;}
   
   .medium-green .submenu h2 { background-image:none; background-color:#205a0f; }
   
   .blue .top-header-links .top-header-links-list li.first { background:url('http://adventist.ie/__data/assets/image/0004/4639/select-mobile-blue.png?v=0.0.7') no-repeat 99% 50% #fff; border:none; display:block;}
   .blue .submenu h2 { background-image:none; background-color:#0062ba; }
   
   .light-green .top-header-links .top-header-links-list li.first { background:url('http://adventist.ie/__data/assets/image/0020/4637/select-mobile-dark.png?v=0.0.7') no-repeat 99% 50% #fff; border:none; display:block;}
   .light-green .submenu h2 { background-image:none; background-color:#5b7a21; }
    
}
 
@media screen and (max-width:480px) {
    
   /* Main menu for tablet */
   .menu ul li a.no_tablet_menu { display: block; }
   .menu ul li a.tablet_menu { display: none; }

    /* global */
    .header .logo img { width: 98%; }
    .header .logo a { width: 100%; }

    .menu .show-menu { display:block; }
    .menu { background-image:none; }
    .menu > ul > li { position:relative; }
    .menu ul { display:none; padding:0px; }
    .menu ul.menuhome {display:block;}
    .menu ul li { background:url('http://adventist.ie/__data/assets/image/0014/4640/nav-bck-mobile.png?v=0.0.9') repeat-x 0% 0%; float:none; height:40px; }
    .menu ul li a {line-height:40px;}
    .menu .menu-button { display:block; }
    .menu .menu-visible { display:block; }
    
    .menu ul li.active { background:url('http://adventist.ie/__data/assets/image/0015/4641/menu-active-trans.png?v=0.0.9') repeat 0% 0%; }
    
    
    .mobile-content { display:block; }
    .menu.grid { margin-top:10px; }
    .header-mobile-links li { float:left; font-weight:bold; margin-top:10px; padding:0px 24px 0px 24px; text-align:center; }
    
    .menu ul li:hover,.menu ul li.active:hover { background:url('http://adventist.ie/__data/assets/image/0015/4641/menu-active-trans.png?v=0.0.9') repeat 0% 0%; }
    .menu ul li:hover ul {display:none;}
    .menu ul li:hover a,.menu ul li:hover a span,.menu ul li:hover a span.line { background-image:none; color:#145250;}
    
   .footer form input.text { width:94%}
    /* ==== PAGES ====  */
    /* HOME  */
   .homepage-boxes-grid .box .content  { width:100%;}
   .homepage-boxes-grid .box { margin-top:30px; }
   .homepage-boxes-grid .box a.thumbnail { float:left;width:100%;}
   
   .homepage-boxes .box span {left:40%;}
   
   .homepage-promoted .homepage-slider,.menu .donate-btn,.header-links{ display:none;}
   .homepage-promoted,.homepage-promoted .grid-bck {background:none;}
   
   
   .main-search-box input { margin-bottom:10px; width:92%;}
   .search-results .main-search-box input { width:92%;}
   
   /* COLORED VERSIONS */
   .red-blue .homepage-promoted, .red-blue .homepage-promoted .grid-bck {background:none;}
   .red-blue .menu ul li:hover, .red-blue .menu ul li.active:hover { background:url('http://adventist.ie/__data/assets/image/0015/4641/menu-active-trans.png?v=0.0.9') repeat 0% 0%; }
   .red-blue .menu ul li:hover a, .red-blue .menu ul li:hover a span,.red-blue .menu ul li:hover a span.line { background:url('http://adventist.ie/__data/assets/image/0015/4641/menu-active-trans.png?v=0.0.9') repeat 0% 0%; color:#213b6f;}
   .red-blue .menu ul li.active { background:none;}
   .red-blue .menu ul li.active a { background:url('http://adventist.ie/__data/assets/image/0015/4641/menu-active-trans.png?v=0.0.9') repeat 0% 0%; }
   
   .dark .homepage-promoted, .dark .homepage-promoted .grid-bck,.dark .homepage-promoted, .dark .homepage-promoted .grid-bck {background:none;}
   .dark .menu ul li:hover, .dark .menu ul li.active:hover { background:url('http://adventist.ie/__data/assets/image/0015/4641/menu-active-trans.png?v=0.0.9') repeat 0% 0%; }
   .dark .menu ul li:hover a, .dark .menu ul li:hover a span,.dark .menu ul li:hover a span.line { background:url('http://adventist.ie/__data/assets/image/0015/4641/menu-active-trans.png?v=0.0.9') repeat 0% 0%; color:#8f1616;}
   .dark .menu ul li.active { background:none;}
   .dark .menu ul li.active a { background:url('http://adventist.ie/__data/assets/image/0015/4641/menu-active-trans.png?v=0.0.9') repeat 0% 0%; }

   .blue .homepage-promoted, .blue .homepage-promoted .grid-bck {background:none;}
   .blue .menu ul li:hover, .blue .menu ul li.active:hover { background:url('http://adventist.ie/__data/assets/image/0015/4641/menu-active-trans.png?v=0.0.9') repeat 0% 0%; }
   .blue .menu ul li:hover a, .blue .menu ul li:hover a span,.blue .menu ul li:hover a span.line { background:url('http://adventist.ie/__data/assets/image/0015/4641/menu-active-trans.png?v=0.0.9') repeat 0% 0%; color:#0062ba;}
   .blue .menu ul li.active { background:none;}
   .blue .menu ul li.active a { background:url('http://adventist.ie/__data/assets/image/0015/4641/menu-active-trans.png?v=0.0.9') repeat 0% 0%; }
   
   .light-green .homepage-promoted, .light-green .homepage-promoted .grid-bck {background:none;}
   .light-green .menu ul li:hover, .light-green .menu ul li.active:hover { background:url('http://adventist.ie/__data/assets/image/0015/4641/menu-active-trans.png?v=0.0.9') repeat 0% 0%; }
   .light-green .menu ul li:hover a, .light-green .menu ul li:hover a span,.light-green .menu ul li:hover a span.line { background:url('http://adventist.ie/__data/assets/image/0015/4641/menu-active-trans.png?v=0.0.9') repeat 0% 0%; color:#8f1616;}
    .light-green .menu ul li.active { background:none;}
   .light-green .menu ul li.active a { background:url('http://adventist.ie/__data/assets/image/0015/4641/menu-active-trans.png?v=0.0.9') repeat 0% 0%; }
}
/* thumbnail fix */
.thumb_bg a { margin: 8px 0 0 8px; padding:0; }